GouvActu AdmiNet

Accueil > CERT > CERTFR-2021-ALE-011 : Vulnérabilité dans VMware vCenter Server (07 juin 2021)

CERTFR-2021-ALE-011 : Vulnérabilité dans VMware vCenter Server (07 juin 2021)

lundi 7 juin 2021

Le 25 mai 2021, VMware a publié un correctif pour la vulnérabilité CVE-2021-21985 affectant le greffon Virtual SAN Health Check qui est installé par défaut dans vCenter Server.

L'exploitation de cette vulnérabilité permet à un attaquant non authentifié d'exécuter du code arbitraire à …


Voir en ligne : CERT / CERTFR-2021-ALE-011 : Vulnérabilité dans VMware vCenter Server (07 juin 2021)

Du même site

Les derniers documents du CERTA.
Centre d’Expertise gouvernemental de Reponse et de Traitement des Attaques informatiques.